/*
 * @Author: WuXiangNan
 * @Date: 2021-04-22 14:41:25
 * @LastEditors: WuXiangNan
 * @LastEditTime: 2021-05-28 17:10:17
 * @FilePath: /wisdom-huiguanjia-app/business_package/lib/src/assets.gen.dart
 * @Description: 
 */

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'business_package';

  static const $yh_png = 'lib/assets/yh.png';

  static const $yh_png_image = AssetImage($yh_png, package: package);

  static const $zhh_png = 'lib/assets/zhh.png';

  static const $zhh_png_image = AssetImage($zhh_png, package: package);

  static const $hsh_png = 'lib/assets/hsh.png';

  static const $hsh_png_image = AssetImage($hsh_png, package: package);

  static const $drsk_png = 'lib/assets/drsk.png';

  static const $drsk_png_image = AssetImage($drsk_png, package: package);

  static const $drskje_png = 'lib/assets/drskje.png';

  static const $drskje_png_image = AssetImage($drskje_png, package: package);

  static const $xsskje_png = 'lib/assets/xsskje.png';

  static const $xsskje_png_image = AssetImage($xsskje_png, package: package);

  static const $zssk_png = 'lib/assets/zssk.png';

  static const $zssk_png_image = AssetImage($zssk_png, package: package);

  static const $hx_icon_png = 'lib/assets/hx_icon.png';

  static const $hx_icon_png_image = AssetImage($hx_icon_png, package: package);

  static const $hxxk_icon_png = 'lib/assets/hxxk_icon.png';

  static const $hxxk_icon_png_image =
      AssetImage($hxxk_icon_png, package: package);

  static const $sx_png = 'lib/assets/sx.png';

  static const $sx_png_image =
      AssetImage($sx_png, package: package);
}
